<!DOCTYPE html>
<html>
    <head>
        <title>Mathematical functions</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="main/MathematicalFunction.js" type="text/javascript"></script>  
    </head>
    <body>
        
    </body>
</html>